.cnn_elxcandhdr { font-size:24px;line-height:26px;font-weight:bold;font-family:Georgia,arial,helvetica; }

.cnn_elxcandicon { float:left;margin:0 10px 21px 10px;display:inline;width:35px;height:35px;overflow:hidden; }
.cnn_elxcandtopnfo { float:left;margin:0 0 17px 0;display:inline;width:580px; }
.cnn_elxcandtopnfo p { margin:0px;padding:0px;color:#666; }

.cnn_elxcandlastest,
.cnn_elxcandabout,
.cnn_elxcandonline { float:left;margin:17px 0 0 10px;width:310px;display:inline; }

.cnn_elxcandlastest { margin-right:10px;width:300px; }

.cnn_elxcandabout { width:160px;margin-left:0px;}
.cnn_elxcandonline { width:155px;margin-left:0px; }

.cnn_elxcandlastest ul.cnn_elxbulletlist li { font-weight:normal; }
.cnn_elxcandlastest .cnn_elxpgheader,
.cnn_elxcandabout .cnn_elxpgheader,
.cnn_elxcandonline .cnn_elxpgheader { padding:0 0 7px 0; }

.cnn_elxcandabout ul,
.cnn_elxcandonline ul { margin:0px;padding:0px;list-style:none; }

.cnn_elxcandabout ul li { padding:0 0 16px 0;color:#666;  }
.cnn_elxcandonline ul li  { padding:0 0 11px 0;color:#666;  }

.cnn_elxcandonline ul li img { float:left;display:inline;margin:0 5px 0 0; }

.cnn_elxcandabout ul li b,
.cnn_elxcandonline ul li b { display:block; }

.cnn_elxcandfold1 { padding:0 0 20px 0; }

.cnn_elxcandfold2 { padding:0 0 0 10px; }

.cnn_elxcandsaidwhat { padding:0 0 35px 0; }

.cnn_elxcandstory { padding:0 0 10px 0; }

.cnn_elxcandstory .cnn_elxpgheader { padding:0 0 6px 0; }
.cnn_elxcandstory p { color:#666;padding:0 0 20px 0; }

.cnn_elxcandsaidwhat .cnn_elxpgheader { padding:0 0 6px 0; }
.cnn_elxcandqtbx1 { font-size:24px;line-height:26px;font-family:Georgia,arial,helvetica;color:#666;background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/03_candidates/quote/icon_40x33_quote.gif') 10px 10px no-repeat;padding:15px 0 0 60px; }
.cnn_elxcandqtbx2 {font-size:11px;line-height:14px;color:#999;padding:10px 0 0 60px; }
.cnn_elxcandqtbx2 a { display:block; }

.cnn_elxcandfold2lft { float:left;display:inline;margin:0 20px 0 0;width:400px; }

.cnn_elxcandqtcntrls { height:19px;overflow:hidden;margin:17px 0 0 157px; }
.cnn_elxcandqtcntrls1,
.cnn_elxcandqtcntrls2,
.cnn_elxcandqtcntrls3 { float:left;width:18px;display:inline;margin:0 15px 0 0; }

.cnn_elxcandqtcntrls2 { width:auto;margin-top:3px;color:#999999; }

.cnn_elxcandqtcntrls1 a img,
.cnn_elxcandqtcntrls3 a img { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/03_candidates/quote/sprite_quote_arrows.gif') -10px -39px no-repeat;height:19px;width:18px; }

.cnn_elxcandqtcntrls3 a img { background-position:-38px -39px; }



.cnn_elxcandqtcntrls1 a:hover img,
.cnn_elxcandqtcntrls3 a:hover img  { background:url('http://i.cdn.turner.com/cnn/.element/img/3.0/election/2012/03_candidates/quote/sprite_quote_arrows.gif') -10px -68px no-repeat;height:19px;width:18px; }
.cnn_elxcandqtcntrls3 a:hover img { background-position:-38px -68px; }

.cnn_elxcandqtcntrls1.cnn_elxcandqtcntrls_off a img { background-position:-10px -10px; }
.cnn_elxcandqtcntrls3.cnn_elxcandqtcntrls_off a img { background-position:-38px -10px; }



.cnn_elxcandwissues { padding:0 0 0 0; }
.cnn_elxcandwissues .cnn_elxpgheader { padding:0 0 6px 0;}
.cnn_elxcandwihdr { font-weight:bold;color:#666; }
.cnn_elxcandwissues p { color:#666;padding:0 0 17px 0; }

.cnn_elxcandwissues img { float:left;display:inline;margin:10px 10px 20px 0;width:120px; }
.cnn_elxcandwissprgrph { float:left;display:inline;margin:7px 0 0 0;width:270px; }

.cnn_elxcandfold2rgt { float:left;margin:0 0 0 0;display:inline;width:190px; }
.cnn_elxcandfold2rgt .cnn_elxpgheader{ padding:0 0 7px 0; }

.cnn_elxcandelevp,
.cnn_elxcanddoing { padding:0 0 35px 0; }

.cnn_elxcandelevp p { color:#666; }

.cnn_elxcanddoing1 { color:#666;font-weight:bold;padding:7px 0; }

.cnn_elxcandfold2rgt ul.cnn_elxbulletlist li { font-weight:normal; }

.cnn_elxcandwissues p.cnn_elxcnadwisrcs { color:#999; }


/* candidate slider UI specific css */
.cnn_elxcandslider { margin:18px 0 26px 8px;width:960px;}
.cnn_elxcandsldrnstrx { color:#666;padding:4px 0 0 2px;line-height:15px; }

.cnn_elxcandsldrnode { width:74px;height:116px;overflow:hidden;float:left;display:inline;margin:0 0 0 0; }

.cnn_elxcandsldrnm { margin:2px 0 0 0;height:19px;width:74px;overflow:hidden;text-align:center;color:#fff;font-family:Georgia,arial,helvetica;font-size:11px;line-height:14px; }
.cnn_elxcandsldrnm span { display:block;padding:2px 0 0 0; }

.cnn_elxcandsldrdnm { background-color:#1F7D99; }
.cnn_elxcandsldrrnm { background-color:#AD1E20; }

.cnn_elxcandslider .cnn_elxslidercntr { width:964px;height:116px; }

.cnn_elxcandslider .cnn_elxslidercntnt { width:1070px; }

.cnn_elxcandslider .cnn_elxsliderwndw { width:962px;height:116px; }

.cnn_elxslidercntrlbx { width:76px;height:120px;}

.cnn_elxcandfolmny p span { font-family: Georgia,arial,helvetica;font-size:18px;line-height:21px; }
.cnn_elxcandfolmny p { color:#666;padding:0 0 10px 0; }

